ISCSH#FEP - Feature #1842

DevMag -- MFCI [ QTO D
11/24/2021 03:05 PM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2021
10/18/2021
83%

0.00 hour
0.00 hour

Description
Subtasks:
Task # 1709: DevMaglOl Resolved
Task # 1725: DevMag --MFC00QTO0 -- 00000000 Resolved
Task # 1751: DevMag --MFCO00QTO0 -- 000000000000 Resolved
Task # 1763: DevMag --MFCI00QT00 -- 00000000000000 Resolved
Task # 1792: DevMag --MFC00QT00 -- 00000000 Resolved
Task # 1839: DevMag --MFC00QT00-0000000000000 Resolved
History
#1 - 11/26/2021 11:43 AM - peiming li
- Status changed from New to In Progress
#2 - 09/23/2022 11:31 AM - peiming li
- Status changed from In Progress to Resolved
doooooooooo
